
#featured { position:relative;}
#featured ul.ui-tabs-nav{ display:inline-block;
	list-style:none;
	padding:0; margin:0;
	z-index:2;
}
#featured ul.ui-tabs-nav li { display:block; float:left; 
	padding:0 0;
	color:#666; 
}
#featured ul.ui-tabs-nav li img{}

#featured li.ui-tabs-nav-item a{ float:left;
	display:block;
	height:122px; 
	color:#333;
}
#featured li.ui-tabs-nav-item a:hover{}
#featured li.ui-tabs-selected img{}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {}
#featured .ui-tabs-panel{ 
	width:625px; 
passing-bottom:1px;
	position:relative;
}

#featured .ui-tabs-hide{ 
	display:none; 
}

